* {margin:0px; padding:0px; border:0px;} 
#global{width:800px}
#cabecera{	
				  background-color:white;
					height:100px;
				  width:800px;
					padding:10px 0px 0px 0px;
					display:block;
					margin-bottom:10px}
#escudo{
				float:left; 
				height:65px;
				width:250px}
#titulo{
				text-align:center;
				width:540px;
				height:65px;
				float:right;
				padding-top:5px;
				border: solid brown}
#titulo h1{
				font-size:1.2em;
				font-weight:bold;}
#bandera {width:50px;height:40px;display:inline}
#titulo a{text-decoration:none; color: blue}
#menu li a {
				color:brown;
			  text-decoration:none;
				display:block;
				height:40px} 
#menu li a:link{}
#menu li a:visited{}
#menu li a:hover{
							color:red;
							text-decoration:none;
							background-color: silver;}
#menu li a:active{}
#menu{float:left; width:100px; margin-left:5px}
#menu ul{border-bottom:solid; border-left:solid; border-right:solid;}
#menu li{border-top:solid; text-align:center; list-style:none; vertical-align:middle;height:40px}
#contenido{width:650px; margin-top:10px; float:right; padding-bottom:30px; text-align: justify}
#descripcion{width:650px; margin-bottom:10px}
#descripcion a {color: blue; text-decoration:none;}
#perfil{width:650px; float:right; margin: 0px 0px 20px 0px; border: solid 1px; padding:5px 0px -5px 5px; height:150px;}
#foto{height:150px; float: right; margin:0px; border:0px; padding:0px}
#perfil {text-align: left}
#perfil ul{margin-top:3px}
#perfil li{width: 200px; list-style:none; margin:0px 0px 0px 3px}
#perfil a {color: red; text-decoration:none;}
#perfil a:link {}
#perfil a:visited {}
#perfil a:hover {color:red ; text-decoration:underline; background-color:none}
#perfil a:active {color:blue}
#perfil h1 {font-size: 1em; color:black; text-decoration: bold;}
#logos{text-align: center;}
#logos ul{height: 100px;}
#logos li{width:100px; list-style:none; display:inline;} 
#listaenlaces li{list-style:none;}
#listaenlaces a{color:blue; text-decoration:none;}
#listaenlaces a:link {}
#listaenlaces a:visited {color: purple}
#listaenlaces a:hover {color:red}
#listaenlaces a:active {color:blue}
#listaenlaces ul{margin-bottom:10px}
#articulos {width:650px;margin-top:10px}
#articulos li{list-style:disc inside;} 
#ficha {width:650px; float:right; margin-bottom:20px}
#ficha h4{font-size:1.2em; color: brown}
#ficha a {color: blue; text-decoration:none;}
#ficha a:link {}
#ficha a:visited {}
#ficha a:hover {color:red ; background-color:none}
#ficha a:active {color:blue}